
@media screen and (max-width: 1000px) {
/* タブレット、スマートフォン用 非Retina対応スタイル記述 */



/*--sale-*/

#page_sale {
	text-align: left;
	width: 96%;
	margin-left: auto;
	margin-right: auto;	
}
.sale_flow  {
	width:96%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}

/*--sell-*/	
	
#page_sell {
	text-align: left;
	width: 96%;
	margin-left: auto;
	margin-right: auto;	
}
.sell_flow1  {
	width:96%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}
.sell_flow2  {
	width:96%;
	margin-left: auto;
	margin-right: auto;	
	height:auto;
	margin-bottom:4%;
}	

	
	
}